Subject: Conference call

From: "Marcus Leech" <[email-masked]>
Date: Fri, 27 Apr 2001 10:33:31 -0400

Please refer to:

http://www.ietf.org/IESG/STATEMENTS/Interim-meetings.txt

---

From: "Hilarie Orman" <[email-masked]>
Date: Fri, 27 Apr 2001 11:40:00 -0600

Thanks for the announcement of the design team meeting; you are
cleared for takeoff.  If you get a large group signing up, let the
chairs know and we'll consider scheduling on interim WG meeting
in June.

Hilarie

>>> Jon Saperia <[email-masked]> 04/27/01 09:56AM >>>
My take is that this is far from an IETF Interim Meeting. This is an
editors meeting. These and design team meetings are accepted and
permitted - at least on my past experience and reading 2418. Of course
what comes out needs to be on the WG list, etc.

/jon
> "Jason, Jamie" wrote:
> > 
> > The authors of the IPsec Policy Configuration Model would like to have a
> > conference call to work out issues that were brought up during the IPSP WG
> > meeting in Minneapolis.  The conference call will be on Thursday, May 2 at
> > 8:00 PDT.  It is expected that the people in the cc: list will be the ones
> > most interested in participating, but it is open to the entire WG.  If you
> > would like to participate, please email me directly so I can get a count for
> > when I shedule the conference call through our local IT group.  I'll post
> > details about the call when I get them...unfortunately, I don't think that
> > our conference calls are toll-free.
> > 
> > Jamie
> > 
> Jamie:
> 
> This counts as an offical "interim meeting", and as such is subject to
> some
>   IETF procedural things--including more notice, I believe.  I'll have
> to check
>   and get back to you.

Thanks,
/jon
--

Jon Saperia		     [email-masked] 
			     Phone: 617-744-1079
			     Fax:   617-249-0874
			     http://www.jdscons.com/